flasher_notyf:
    scripts:
        cdn:
            - 'https://cdn.jsdelivr.net/npm/@flasher/flasher-notyf@1.3.2/dist/flasher-notyf.min.js'
        local:
            - '/vendor/flasher/flasher-notyf.min.js'
    styles:
        cdn:
            - 'https://cdn.jsdelivr.net/npm/@flasher/flasher-notyf@1.3.2/dist/flasher-notyf.min.css'
        local:
            - '/vendor/flasher/flasher-notyf.min.css'
